Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/24684/?format=api
{ "ob_id": 24684, "uuid": "9073e6518bd845ffa9e5b26a0480dd2b", "title": "Fennec automatic weather station", "abstract": "Automatic weather stations (AWSs) were deployed at 8 stations in the Sahara in 2011 (until 2013 for some stations) as part of the Fennec field campaign. \r\n\r\nDesigned and built at the University of Leeds they include: \r\nIntersema MS55634 pressure sensors, Mierij Meteo MW36 cup anemometers, Vaisala WMT52 sonic anemometers, Epluse EE08 temperature and relative humidity sensors, Omega 44007 thermistors, Hukseflux HFP01SC ground flux sensor and Kipp & Zonen CNR4 radiometers. \r\n\r\nFor more information on the construction of the AWSs please see Hobby et al., (2013). ", "keywords": "Fennec, Sahara, Desert, AWS, surface pressure, 2 m windspeed, 2 m relative humidity, 2 m temperature, soil temperature, ground flux, shortwave radiation, longwave radiation", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9287/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9288/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9289/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9290/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9291/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9292/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9293/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9294/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9295/?format=api" ], "instrumentType": "met_sensor", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101055/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101056/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101082/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101083/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101084/?format=api" ] }